Problema con la 5.0.2 sul nexus 7 (wifi) 2012 | Forum Android | AndroidWorld

ATTENZIONE:
L’Utente assume la totale responsabilità anche giuridica per ogni attività da lui svolta e per ogni contenuto pubblicato e/o scambiato. (leggi le condizioni d’uso).

Si invitano gli Utenti a non pubblicare o scambiare alcuna informazione che permetta di risalire, anche indirettamente, alla propria identità o all’identità di terzi (nome, cognome, residenza, email…) e divulgare alcun tipo di dato sensibile proprio o di terzi.

X
  1. #1
    Baby Android
    Registrato dal
    Dec 2014
    Residenza
    Roma
    Dispositivo
    Nexus 7 (Wifi) 2012, LG G3 32gb
    Operatore
    Vodafone
    Messaggi
    4
    Grazie!
    0
    Ringraziato 0 volte in 0 post

    Problema con la 5.0.2 sul nexus 7 (wifi) 2012

    salve a tutti ho un problema che non riesco a risolvere e soprattutto non trovo una risposta da nessuna parte.
    ho messo sul tablet la 5.0.0 e provando a mettere la 5.0.2 uscita l altro gg mi esce questo: "you need adb 1.0.32 or newer to sideload to this device."

    sul pc i driver adb li ho riscaricati e riaggiornati ma cmq nada mi rimangono alla 1.0.0...anche con wugfresh toolkit non ci riesco x lo stesso motivo...

    soluzioni???

    un bel hard reset sperando che stavolta trovi l aggiornamento da solo?!

    Grazie a chi risponderà!

    - - - Aggiornato - - -

    chiudete questa e non l altra.

    grazie e scusate
    Ultima modifica di lukinho17; 23-12-2014 a 18: 14 Motivo: modificato il testo

Discussioni simili

  1. 14-11-2013
    4Risposte

Tag per questa discussione

Segnalibri

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  

Search Engine Friendly URLs by vBSEO 3.6.1